=head2 Sun Jul 29 23:13:27 2007: C<Perl binary> L<PerlMagick|PerlMagick>

=over 4

=item *

C<MAP_STATIC: blib/arch/auto/Graphics/Magick/Magick.a /usr/lib/perl5/5.8.8/i486-linux-thread-multi/auto/DynaLoader/DynaLoader.a>

=item *

C<MAP_EXTRA: 
-L/usr/local/src/GraphicsMagick-1.1.8/magick/.libs -lGraphicsMagick -L/usr/lib -L/usr/lib -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lwmflite -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz>

=item *

C<MAP_LIBPERL: /usr/lib/perl5/5.8.8/i486-linux-thread-multi/CORE/libperl.a>

=back

